<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{301,146,1019,317}</property>
    <property name="Name">[vda0cfop_get]</property>
    <property name="Caption">[CFOPs padroes da NF (V):]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus,osoSaym_Fcodop,osoSaym_FcodopFF}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{7,273,497,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{7,0,1010,268}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{334,90,80,33}</property>
        <property name="Name">[om_Fcodop]</property>
        <property name="varName">[m_Fcodop]</property>
        <property name="font">
          <font name="Arial" width="0" height="-24" weight="700"/>
        </property>
        <property name="cPicture">[9.999]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[PSQ_BROW('SF_CODOP','PSFCODOP','M_FCODOP','N','S',22,56,'DESCOP','@S26','',,om_Fcodop,osoSaym_Fcodop)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,100,310,23}</property>
        <property name="Name">[oSaym_Fcodop]</property>
        <property name="Caption">[CFOP Padrao para Prods Tributados TT:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{334,149,80,33}</property>
        <property name="Name">[om_Ftaxaicms]</property>
        <property name="varName">[m_Ftaxaicms]</property>
        <property name="font">
          <font name="Arial" width="0" height="-24" weight="700"/>
        </property>
        <property name="cPicture">[@e 99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[eval(_bw02)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,159,310,23}</property>
        <property name="Name">[oSaym_Ftaxaicms]</property>
        <property name="Caption">[%Taxa de ICMs para Prods. Tributados:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{334,200,80,33}</property>
        <property name="Name">[om_FcodopFF]</property>
        <property name="varName">[m_FcodopFF]</property>
        <property name="font">
          <font name="Arial" width="0" height="-24" weight="700"/>
        </property>
        <property name="cPicture">[9.999]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[PSQ_BROW('SF_CODOP','PSFCODOP','M_FCODOPFF','N','S',23,56,'DESCOP','@S26','',,om_FcodopFF,osoSaym_FcodopFF)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{21,210,310,23}</property>
        <property name="Name">[oSaym_FcodopFF]</property>
        <property name="Caption">[CFOP Padrao para Prods Subst.Trib FF:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{437,94,556,29}</property>
        <property name="Name">[osoSaym_Fcodop]</property>
        <property name="Caption">[...]</property>
        <property name="TextColor">4194304</property>
        <property name="BackColor">12615808</property>
        <property name="font">
          <font name="Arial Narrow" width="0" height="-19" weight="700"/>
        </property>
        <property name="Border">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{437,204,556,29}</property>
        <property name="Name">[osoSaym_FcodopFF]</property>
        <property name="Caption">[...]</property>
        <property name="TextColor">4194304</property>
        <property name="BackColor">12615808</property>
        <property name="font">
          <font name="Arial Narrow" width="0" height="-19" weight="700"/>
        </property>
        <property name="Border">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{418,107,16,16}</property>
        <property name="Name">[obom_Fcodop]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">7</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SF_CODOP','PSFCODOP','M_FCODOP','N','S',22,56,'DESCOP','@S26','','EXIBA',om_Fcodop,osoSaym_Fcodop)]]>
      </method>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{418,217,16,16}</property>
        <property name="Name">[obom_FcodopFF]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SF_CODOP','PSFCODOP','M_FCODOPFF','N','S',23,56,'DESCOP','@S26','','EXIBA',om_FcodopFF,osoSaym_FcodopFF)]]>
      </method>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{354,282,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{434,282,70,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
